ChiliProject - Task # 24: Pick team leaders

Status: Closed Priority: Normal

Author: Muntek Singh Category: ChiliProject - Organization
Created: 2010-12-29 Assignee:

Updated: 2011-09-04 Due date:

Remote issue URL:

Description:

History

2011-01-02 06:27 pm - Eric Davis
- Target version deleted ()

- Tracker changed from Bug to Feature

2011-01-12 01:44 pm - Eric Davis

- Subject changed from Pick leaders to Pick team leaders

2011-01-12 01:46 pm - Eric Davis
- Category set to ChiliProject - Organization

2011-01-12 02:29 pm - Eric Davis
- Tracker changed from Feature to Task

2011-01-18 10:18 am - Eric Davis
- Subproject of deleted (#21)

2011-02-01 10:50 pm - Felix Schéfer

- Status set to Open

2011-09-04 09:27 pm - Holger Just
- Status changed from Open to Closed

Closing this issue for now. Is there are still new ideas, please discuss them on [[IRC]] or on the forums. Or create a new issue if required.
